Gentoo Archives: gentoo-dev

From: Dirkjan Ochtman <djc@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] The Python problem
Date: Tue, 28 Jun 2011 07:20:34
In Reply to: Re: [gentoo-dev] The Python problem by Joshua Saddler
On Tue, Jun 28, 2011 at 08:54, Joshua Saddler <nightmorph@g.o> wrote:
> This would be nice, but unfortunately the python maintainer forced > 3.x on everyone, despite the fact that nothing uses it and no one > really wanted it made the default. So now it's shipped with all the > stage tarballs, in addition to 2.7. You've got it whether you want it > or not. > > This is one of the things that needs to be rescinded, along with the > python eclass changes. Get everyone down to just one version > of python installed.
It's just slotting like everything else. (There's an open bug for the stages.) Cheers, Dirkjan


Subject Author
Re: [gentoo-dev] The Python problem "Jorge Manuel B. S. Vicetto" <jmbsvicetto@g.o>